.member-header
  - if is_pet
    = image_tag "/images/team/pets/#{member.picture}", alt: member.name, width: 200, height: 200, class: 'member-id', loading: 'lazy'
  - else
    = image_tag member.avatar_url, alt: member.name, width: 120, height: 120, class: 'member-id', loading: 'lazy'
  .info
    %h3
      = member.name
    %h4
    - if member.human
      = member.human
    - if member.role
      = member.role
    - Array(member.specialty).each do |specialty|
      %h5
        = specialty
        Specialist

    - if member.reports_to_title
      %h5
        = link_to 'Reports to', "/company/team/org-chart/##{member.anchor}"
        = member.reports_to_title

    - if member.locality || member.country
      - location = [member.locality, member.country].compact.join(", ")
      %h5
        Lives in
        = link_to "https://maps.google.com?q=#{location}" do
          = location
          = member.country_info&.emoji_flag
    - if member.pronouns
      %h5
        %a{href: 'http://pronoun.is/', target: '_blank'} Pronouns:
        = link_to member.pronouns, "http://pronoun.is/#{member.pronouns}"
    - if member.pronunciation
      %h5
        Pronunciation:
        = member.pronunciation
    - if member.mentor
      %h5
        = link_to 'Available as a mentor', "https://about.gitlab.com/handbook/engineering/career-development/mentoring/"
    - if member.gitlab
      %h5
        GitLab handle:
        = link_to member.gitlab, "https://gitlab.com/#{member.gitlab}"
- if member.maintains
  %ul
    = member.maintains
.social
  - if member.linkedin
    %a{href: "https://www.linkedin.com/in/#{member.linkedin}"}
      %span.sr-only
        LinkedIn
      %i.fab.fa-linkedin
  - if member.twitter
    %a{href: "https://twitter.com/#{member.twitter}"}
      %span.sr-only
        Twitter
      %i.fab.fa-twitter
  - if member.gitlab
    %a{href: "https://gitlab.com/#{member.gitlab}"}
      %span.sr-only
        GitLab
      = partial "includes/logos/logo_sq.svg"
.bio
  %p
    = member.story

- if member.source_file_path
  %p.edit-entry
    = link_to "View entry source", "https://gitlab.com/gitlab-com/www-gitlab-com/-/blob/master/#{member.source_file_path}", target: :_blank
    &mdash;
    = link_to "Edit in Web IDE", "https://gitlab.com/-/ide/project/gitlab-com/www-gitlab-com/edit/master/-/#{member.source_file_path}", target: :_blank

%a.close-modal.fas.fa-times{ href: "#close-modal" }
